#email-address {height:23px;padding-top:5px;}
.feature-read-more a, .footer-navigation ul a, .footer-navigation ul span, p.footer-details, #footer, #footer-left a {font-size:11px;}
.inner p, .feature-wrapper p {font-size:12px;}
ul.dropdown a, .footer-navigation ul, p.footer-title {font-size:13px;}
.inner h1, #email-title, .feature-wrapper h2 {font-size:18px;}
#read-more-btn {height:24px;padding-top:2px;}
#left-slide {margin-right:-342px;}
#right-slide {margin-right:-260px;}